@charset "UTF-8";
/*---------------------------------
/ Foundation - reset
-------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
 u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
button, select, option, input, textarea {font-size: 100%;}
ol, ul {list-style: none;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {quotes: none;}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {border: none;}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav,
section, summary {display: block;}
video {max-width: 100%;}
textarea {display:block;}


/*  --------------------------------------
デバイス振り分け(PC)
--------------------------------------  */
@media screen and (min-width:837px) {
	@media only screen and (max-width:1349px){
		body {min-width:100%;}
		.mainwrap {
			position:absolute;
			top:0;
			right:0;
		}
		.side_left {
			width:100%;
			min-width:100%;
			height:100vh;
			position:fixed;
			top:0;
			left:0;
		}
		.set_logo {
			margin:0 auto 0 0;
			width:calc(100% - 550px);
			height:100vh;
			display: flex;
			justify-content: center;
			align-items: center;
		}
	}
	@media only screen and (min-width:1350px){
		.mainwrap {
			margin: 0 auto;
			padding-bottom:10px;
			position:relative;
		}
		.side_left {
			width:calc((100% - 550px) / 2);
			height:100vh;
			position:fixed;
		}
		.side_left  {
			top:0;left:0;
			display: flex;
			justify-content: center;
			align-items: center;
		}
	}
	.sp {display:none!important;}
	body {
		background : #FFF;
		font-family: 'Noto Sans JP', sans-serif;
		text-align : center;
		font-size:16px;

		width:100%;
		min-height: 100vh;
		position: relative;
		box-sizing: border-box;
		overflow-x:hidden;
		background:#f9f9f9;
	}
	.mainwrap {
		width:550px;
		min-height:100vh;
		background:#FFF;
	}
	header {
		width:100%;
	}
	.header_inner {
		margin:0 auto 30px;
		padding:20px 0 0;
		width:500px;
		position: relative;
	}
	.logo {
		margin:0 0 10px;
		padding:0;
		width:182px;
		height:68px;
		font-size:0;
		line-height:0;
		position:absolute;
		top:27px;
		left:-6px;
		z-index:100;
	}
	.keyvisual {
		width:100%;
		font-size:0;
		line-height:0;
		border-radius:15px;
		overflow:hidden;
		position: relative;
	}
	.scroll {
		color:#1c2950;
		transform: translateY(-50%) translateX(0);
		-webkit-transform: translateY(-50%) translateX(0);

		position: absolute;
		bottom: -45px;
		left: 10px;
	}
	.scroll::before {
		content: "";
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: #22ac38;
		animation: circle 1.8s ease-in-out infinite, cirlehide 1.8s ease-out infinite;

		position: absolute;
		bottom: 0;
		left: 0;
	}
	.scroll::after {
		content: "";
		width: 2px;
		height: 97px;
		background: #22ac38;

		position: absolute;
		bottom: 0;
		left: 4px;
	}
	.scroll span {
		width:50px;
		height:11px;
		position: absolute;
		bottom: 9px;
		left: 15px;
	}
	@keyframes circle {
		0%   {bottom: 90px;}
		100% {bottom: -5px;}
	}
	@keyframes cirlehide {
		0%   {opacity: 0;}
		50%  {opacity: 1;}
		80%  {opacity: 0.9;}
		100% {opacity: 0;}
	}
	.keyvisual {
		width:100%;
		font-size:0;
		line-height:0;
		border-radius:15px;
		overflow:hidden;
	}
	.keyvisual img {width:100%;}
	main {
		margin:0 auto 20px;
		width:100%;
		color:#343434;
		background:#FFF;
	}
	.logos {
		display: flex;
		justify-content: space-between;
	}
	.logos li {
		width:35px;
		height:80px;
		filter:drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
		transition: 1.5s ease-in-out;
	}
	.logos li:nth-child(2) {margin:0 -10px 0 5px;}
	.logos li:nth-child(4) {margin:0 -10px 0 -10px;}
	.logos li:nth-child(6) {margin:0 -10px 0 -10px;}
	.logos li:nth-child(8) {margin:0 0 0 -10px;}
	.logos li:nth-child(odd) {
		animation: rattling1 7s step-start 0s infinite;
	}
	.logos li:nth-child(even) {
		animation: rattling2 8.4s step-start 0s infinite;
	}
	.logos li img {width:100%;}
	@keyframes rattling1 {
		0%   {transform: translate(0, -2px) rotate(6deg)}
		10%  {transform: translate(0, 0)    rotate(0deg)}
		20%  {transform: translate(0, 0)    rotate(-6deg)}
		30%  {transform: translate(0, -2px) rotate(0deg)}
		40%  {transform: translate(0, -2px) rotate(-4deg)}
		50%  {transform: translate(2px, 0)  rotate(-2deg)}
		60%  {transform: translate(0, 2px)  rotate(0deg)}
		70%  {transform: translate(0, 0)    rotate(6deg)}
		80%  {transform: translate(2px, 0)  rotate(-2deg)}
		90%  {transform: translate(0, 0)    rotate(0deg)}
		100% {transform: translate(0, -2px) rotate(6deg)}
	}
	@keyframes rattling2 {
		0%   {transform: translate(1px, 1px)  rotate(6deg)}
		10%  {transform: translate(2px, -1px) rotate(0deg)}
		20%  {transform: translate(1px, 0)    rotate(-6deg)}
		30%  {transform: translate(0, 0)      rotate(0deg)}
		40%  {transform: translate(2px, 0)    rotate(6deg)}
		50%  {transform: translate(0, -1px)   rotate(-2deg)}
		60%  {transform: translate(0, 0)      rotate(0deg)}
		70%  {transform: translate(1px, 0)    rotate(2deg)}
		80%  {transform: translate(1px, 3px)  rotate(-2deg)}
		90%  {transform: translate(1px, 0)    rotate(1deg)}
		100% {transform: translate(0, 2px)    rotate(-6deg)}
	}
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}


/* ===============================
INDEX
=============================== */
	section {
		margin:0 auto 40px;
		width:100%;
	}
	article {
		margin:0 auto;
		width:90%;
	}
	main h2 {
		margin:0 0 20px;
		width:100%;
		font-size:28px;
		line-height:38px;
		font-weight:900;
		text-align:center;
		color:#343434;
	}
	.owner_msg:before {
		content: "";
		position: absolute;
		top:48%;
		left: -18px;
		margin-top: -10px;
		border: 10px solid transparent;
		border-right: 10px solid #FFF;
		filter: drop-shadow(-5px 0px 5px rgba(0, 0, 0, 0.5));
	}
	.tbdr {
		margin:0 0 30px;
		overflow: hidden;
		transform: translate(-100%, 0);
		transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 2.5s;
	}
	.tbdr span {
		display: block;
		transform: translate(100%, 0);
		transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 2.5s;
	}
	.tbdr.action,
	.tbdr.action span {
		transform: translate(0, 0);
	}
	.mainlead {
		margin:60px auto 30px;
	}
	.fstctr {
		margin:0;
		width:100%;
		font-size:0;
		line-height:0;
		position:relative;
	}
	.mainlead_btn {
		width:406px;
		position:absolute;
		bottom:28px;
		left:50%;
		transform:translateX(-50%);
	}
	.backimg {
		padding:20px 0;
		width:100%;
		background-image:url(../img/backimg.webp) ;
		background-size:cover;
		background-repeat: no-repeat;
		position:relative;
	}
	.msgwrap {
		margin:0 auto;
		padding:42px 0 30px;
		width:500px;
		background:rgba(255,255,255,0.6);
		border-radius:10px;
	}
	.msgdetails {
		margin:0 auto;
		width:460px;
		line-height:30px;
		font-weight:500;
		text-align:justify;
	}
	.owner_infowrap {
		margin:30px auto 0;
		width:460px;
		display:flex;
		align-items:center;
	}
	.owner_img {
		margin:0 6% 0 0;
		width:128px;	
	}
	.owner_image {
		width:128px;
		height:128px;
		font-size:0;
		line-height:0;
		border:5px solid #FFF;
		border-radius:50%;
		overflow:hidden;
	}
	.owner_image img {
		width:128px;
		height:128px;
		object-fit:cover;
	}
	.owner_msg {
		padding:15px 10px 15px;
		width:calc(100% - 138px);
		font-size:14px;
		line-height:20px;
		font-weight:500;
		text-align:justify;
		color:#343434;
		background-color:#FFF;
		border-radius:10px;
		position:relative;
		box-sizing: border-box;
		display:inline-block;
		box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
		position:relative;
	}
	.svwrap {
		margin:0 auto 30px;
		width:500px;
		display:flex;
		justify-content:space-between;
	}
	.svwrap > div {
		width:48%;
	}
	.svwrap > div > div {
		font-size:0;
		line-height:0;
	}
	.svwrap > div > div img {width:100%}
	.svwrap h3 {
		padding:5px 0 7px 10px;
		font-size:21px;
		line-height:21px;
		text-align:left;
		font-weight:700;
		color:#FFF;
		position:relative;
		z-index:100;
	}
	.svwrap p {
		font-size:16px;
		line-height:24px;
		font-weight:500;
		text-align:justify;
		color:#343434;
	}
	.svname {
		margin:0 0 10px;
		position:relative;
	}
	.svname div {
		width: 65.3%;
		height: 100%;
		clip-path:polygon(0 0%, 100% 0%, 90% 100%, 0% 100%);
		background-color:#00913a;
		position:absolute;
		top:0;
		left:0;
		z-index:10;
	}
	.ptxt {
		margin:0 auto 20px;
		width:510px;
		font-size:16px;
		line-height:30px;
		font-weight:500;
		text-align:justify;
		color:#343434;
	}
	.reason_list {
		margin:0 auto 75px;
		width:500px;
		display:flex;
	}
	.reason_list li {
		padding:0 4.5%;
		width:calc((100% / 4) - 9%);
	}
	.rlist_nums {
		margin:0;
		width:80px;
		font-size:0;
		line-height:0;
	}
	.reason_list h3 {
		padding:15% 30% 30%;
		font-size:33px;
		line-height:33px;
		font-weight:700;
		writing-mode: vertical-rl;
		text-orientation: upright;
		position:relative;
	}
	.reason article {
		margin:30px auto 50px;
		padding:42px 25px 12px;
		width:450px;
		text-align:left;
		background:#f9f9f9;
	}
	.box_lead {
		margin:0 0 20px;
		padding:0 0 20px;
		font-size:25px;
		line-height:28px;
		font-weight:700;
		position: relative;
		border-bottom: 1px solid #e6e6e6;
	}
	.box_lead::before{
		content: '';
		position: absolute;
		bottom: -1px;
		width: 50px;
		height: 1px;
		background: #22ac38;
	}
	.box_memo {
		margin:0 0 30px;
		font-size:16px;
		line-height:28px;
		font-weight:500;
	}
	.corporate_info {
		margin:30px auto 25px;
		padding:0 0 120px;
		width:500px;
		font-size:14px;
		line-height:24px;
		font-weight:700;
		color:#343434;
		text-align:left;
	}
	.corporate_info {
		position: relative;
		border-top: 1px solid #c9caca;
	}
	.corporate_info::before{
		content: '';
		position: absolute;
		top: -1px;
		width: 60px;
		height: 1px;
		background: #22ac38;
	}
	.corporate_info li {
		padding:15px 0;
		display:flex;
	}
	.corporate_info li {
		border-bottom:1px solid #c9caca;
	}
	.corporate_info li div:nth-child(1) {
		padding:0 0 0 5px;
		width:6em;
	}
	.corporate_info li div:nth-child(2) {
		width:calc(100% - 6em - 5px);
	}


	/* 画像類 */
	.fstctr img,
	.trace img {width:100%;}


/* ===============================
SUBPAGE COMMON
=============================== */
	.subpage_logo {
		margin:0 auto 30px;
		padding:30px 0 0;
		width:30%;
	}
	.subpage_logo img {width:100%;}
	.subpage_title {
		margin:0 auto 20px;
		font-size:42px;
		line-height:42px;
		font-weight:900;
		text-align:center;
		position:relative;
	}
	.subpage_title span {
		font-size:20px;
		line-height:42px;
		font-weight:900;
		text-align:center;
		display:block;
	}
	.sub_lead {
		margin:10px auto 40px;
		padding:10px 0;
		width:500px;
		font-size:14px;
		line-height:26px;
		font-weight:700;
		text-align:center;
		border-top:1px solid #c9caca;
		border-bottom:1px solid #c9caca;
	}
	.privacy {
		margin:0 auto 200px;
		width:500px;
		font-size:14px;
		line-height:26px;
		font-weight:500;
		text-align:justify;
		color:#343434;
	}
	.p_title {font-weight:900;}
	.separator {margin:0 0 20px;}
	.txtline {font-feature-settings: "palt";}


/* ===============================
REQUEST
=============================== */
	.distrace {
		padding-bottom: 10px;
	}
	.distrace .f_info p {
		padding:10px 0!important;
	}
	.request_form {
		margin:0 auto;
		width:500px;
		text-align:left;
	}
	.switchover {
		margin:40px auto;
		padding:10px 0;
		width:500px;
		font-size:14px;
		line-height:26px;
		font-weight:700;
		text-align:center;
		border-top:1px solid #c9caca;
		border-bottom:1px solid #c9caca;
	}
	.coe {margin:40px auto 10px;}
	.f_ttl {
		padding:0 0 10px;
		width: 100%;
		line-height:20px;
		font-weight:600;
	}
	.switchover span,
	.f_ttl span {
		color:#b72335;
		font-size:12px;
	}
	.f_txt {
		margin:0 0 20px;
		padding:0 0 10px;
		width: calc(100% - 10px);
		line-height:26px;
	}
	/* FORM */
	.f_txt input[type='text']{ outline: none;}
	.f_txt input[type='text']{
		width:calc(100% - 24px - 2px);
		height:40px;
		padding: 5px 12px;
		font-size:16px;
		border-radius: 4px;
		border: 1px solid #D6D6D6;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
	.f_txt {position:relative;z-index:10;}
	.formchb {
		padding:5px 0;
		display: flex;
		flex-wrap: wrap;
	}
	.formchb label {
		padding:8px 0;
		font-size:18px;
		line-height:26px;
		font-weight:600;
		color: #343434;
	}
	.formchb label:not(:nth-child(3n)) {
		margin-right:60px;
	}
	.formchb input{display: none;}
	.formchb input + div{
		padding-left: 33px;
		position:relative;
	}
	.formchb input + div::before{
		content: "";
		background-image: url(../img/check.svg);
		background-size: contain;
		display: block;
		position: absolute;
		top: 1px;
		left: 0;
		width: 25px;
		height: 25px;
	}
	.formchb input:checked + div{
		color: #343434;
	}
	.formchb input:checked + div::after{
		content: "";
		background-image: url(../img/checked.svg);
		background-size: contain;
		display: block;
		position: absolute;
		top: 1px;
		left: 0;
		width: 25px;
		height: 25px;
	}
	.f_txt textarea {
		width:calc(100% - 24px - 2px);
		height: 180px;
		padding: 12px 12px 0 12px;
		font-size:16px;
		border-radius: 4px;
		border: 1px solid #D6D6D6;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
	.f_txt textarea:focus {
		outline: none;
	}
	.hi10 {height:90px!important;}
	.cnt_btn {
		margin:0 auto;
		width:400px;
	}
	.cnt_btn input[type='image'] {
		margin: 0 auto 50px;
		padding: 1em 0;
		width:100%;
		cursor: pointer;
		transition:opacity 0.5s;
	}
	.cnt_btn input[type='image']:hover {
		opacity:0.7;
	}
	.error {
		margin:30px auto 30px;
		width:500px;
		font-size:14px;
		text-align:left;
	}
	.thanks {
		margin:20px auto;
		width:500px;
		font-size:18px;
		line-height:26px;
		font-weight:600;
	}
	.thanks a {
		color:#c1272d;
		text-decoration:none;
	}
	.thanks a:hover {
		color:#c1272d;
		text-decoration:underline;
	}


/* ---------------------------
FOOTER
--------------------------  */
	footer {
		margin:0 auto;
		width:100%;
		background:#FFF;
		color:#343434;
		font-size:12px;
		line-height:12px;
		font-weight:700;
		text-align:left;

		position: absolute;
		bottom: -20px;
		left:0;
		z-index:1;
	}
	.f_info {
		margin:0 auto;
		width:500px;
		display:flex;
		align-items: center;
	}
	.f_info p {
		padding:10px 0 95px;
		width:250px;
	}
	.traceadd {
		text-align:left;
	}
	.policy {
		text-align:right;
	}
	.policy a {
		padding:0 0 0 18px;
		color:#343434;
		text-decoration:none;
		position:relative;
	}
	.policy a:hover {
		text-decoration:underline;
	}
	.policy a:before {
		content: '';
		width: 14px;
		height:14px;
		background-image:url("../img/icon_mark.svg");
		background-size: 100%;
		background-repeat: no-repeat;
		position:absolute;
		top:3px;
		left:0;
	}
	.tracedis {
		margin:0 auto;
		padding:10px 0 8px;
		width:500px;
	}
	.trace {
		margin:0;
		font-size:0;
		line-height:0;
		position:fixed;
		z-index:1000;
	}
	.trace_inner {
		margin:0 auto;
		padding:15px 0;
		width:550px;
		background: rgba(0,0,0,0.8);
		display:flex;
	}
	.trace_inner div:nth-child(1) {
		margin:0 15px 0 15px;
		width:240px;
		height:60px;
	}
	.trace_inner div:nth-child(2) {
		margin:0 15px 0 5px;
		width:260px;
		height:60px;
	}


/* -------------------- 画像透過リンク */
	.mainwrap a img,
	.office_bnr a img,
	.other_links a img {transition:opacity 0.5s;}
	.mainwrap a:hover img,
	.office_bnr a:hover img,
	.other_links a:hover img {opacity:0.7;}


/* ---------------------------
Z-INDEX
--------------------------  */
	.side_navi  {z-index:1000;}
	.mainwrap   {z-index:1050;}
	.keylead    {z-index:1070;}
	.scroll     {z-index:1080;}
	.mainimage  {z-index:   1;}


/* --------------------  common */
	.mb10 {margin-bottom:10px;}
	.mb15 {margin-bottom:15px;}
	.mb20 {margin-bottom:20px;}
	.mb25 {margin-bottom:25px;}
	.mb30 {margin-bottom:30px;}
	.mb60 {margin-bottom:60px;}
	.mb80 {margin-bottom:80px;}
	.mb120 {margin-bottom:120px;}

	.mt15 {margin-top:15px;}

}/* end PC */


/*  --------------------------------------
デバイス振り分け(SP)
--------------------------------------  */
@media screen and (max-width:836px) {
	.pc {display:none;}
	body {
		font-family: 'Noto Sans JP', sans-serif;
		text-align : left;
		position: relative;
		box-sizing: border-box;
	}
	body {
		min-height: calc(100vh - 12vw);
		padding-bottom: 14vw;
	}
	header {
		margin:0 auto 5vw;
		width:95%;
		position:relative;
	}
	.header_inner {
		margin:0 auto;
		padding:2.5vw 0 0;
		width:100%;
		position: relative;
	}
	.logo {
		width:32.5%;
		font-size:0;
		line-height:0;
		position:absolute;
		top:3.5vw;
		left:1vw;
		z-index:100;
	}
	.keyvisual {
		padding:0 0 2vw;
		width:100%;
		font-size:0;
		line-height:0;
		overflow:hidden;
		position:relative;
	}
	.scroll {
		transform:translateY(-50%) translateX(0);
		-webkit-transform:translateY(-50%) translateX(0);

		position:absolute;
		bottom:-10vw;
		left:1.5vw;
	}
	.scroll::before {
		content:"";
		width:2.5vw;
		height:2.5vw;
		border-radius:50%;
		background:#22ac38;
		animation:circle 1.8s ease-in-out infinite, cirlehide 1.8s ease-out infinite;

		position:absolute;
		bottom:0;
		left:0.25vw;
	}
	.scroll::after {
		content:"";
		width:0.6vw;
		height:24vw;
		background:#22ac38;

		position:absolute;
		bottom:0;
		left:1.15vw;
	}
	.scroll span {
		width:13vw;
		position:absolute;
		bottom:-1vw;
		left:4vw;
	}
	.scroll span img {width:100%;}
	@keyframes circle {
		0%   {bottom: 24vw;}
		100% {bottom: -1vw;}
	}
	@keyframes cirlehide {
		0%   {opacity: 0;}
		50%  {opacity: 1;}
		80%  {opacity: 0.9;}
		100% {opacity: 0;}
	}
	.header_inner img {width:100%;}

	main {
		margin:0 auto;
		width:100%;
		color:#343434;
	}
	.side_left,
	.side_right {display:none;}


/* ===============================
INDEX
=============================== */
	section {
		margin:0 auto 8vw;
		width:100%;
	}
	article {
		margin:0 auto;
		width:90%;
	}
	main h2 {
		margin:0 0 2vw;
		width:100%;
		font-size:5.6vw;
		line-height:7.8vw;
		font-weight:900;
		text-align:center;
		color:#343434;
	}
	.tbdr {
		margin:0 auto 6vw;
		width:61%;
		overflow: hidden;
		transform: translate(-100%, 0);
		transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1.5s;
	}
	.tbdr span {
		display: block;
		transform: translate(100%, 0);
		transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1.5s;
	}
	.tbdr.action,
	.tbdr.action span {
		transform: translate(0, 0);
	}
	.mainlead {
		margin:16vw auto 8vw;
	}
	.fstctr {
		margin:0;
		width:100%;
		font-size:0;
		line-height:0;
		position:relative;
	}
	.mainlead_btn {
		width:80%;
		position:absolute;
		bottom:5vw;
		left:50%;
		transform:translateX(-50%);
	}
	.backimg {
		padding:20px 0;
		width:100%;
		background-image:url(../img/backimg.webp) ;
		background-size:cover;
		background-repeat: no-repeat;
		position:relative;
	}
	.msgwrap {
		margin:0 auto;
		padding:8vw 0 4vw;
		width:95%;
		background:rgba(255,255,255,0.6);
		border-radius:10px;
	}
	.msgdetails {
		margin:0 auto;
		width:95%;
		font-size:3.8vw;
		line-height:7.1vw;
		font-weight:500;
		text-align:justify;
	}
	.owner_infowrap {
		margin:6vw auto 0;
		width:95%;
		display:flex;
		align-items:center;
	}
	.owner_img {
		margin:0 6% 0 0;
		width:24vw;	
	}
	.owner_image {
		width:24vw;
		height:24vw;
		font-size:0;
		line-height:0;
		border:1.5vw solid #FFF;
		border-radius:50%;
		overflow:hidden;
	}
	.owner_image img {
		width:24vw;
		height:24vw;
		object-fit:cover;
	}
	.owner_msg {
		padding:3vw 2vw 4vw 2vw;
		width:calc(100% - 28vw);
		font-size:3vw;
		line-height:5.2vw;
		font-weight:500;
		text-align:justify;
		color:#343434;
		background-color:#FFF;
		border-radius:10px;
		position:relative;
		box-sizing: border-box;
		display:inline-block;
		box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
		position:relative;
	}
	.owner_msg:before {
		content: "";
		position: absolute;
		top: 45%;
		left: -3.8vw;
		margin-top: -2vw;
		border: 2vw solid transparent;
		border-right: 2vw solid #FFF;
		filter: drop-shadow(-5px 0px 5px rgba(0, 0, 0, 0.1));
	}
	.svwrap {
		margin:0 auto 5vw;
		width:95%;
		display:flex;
		justify-content:space-between;
	}
	.svwrap > div {
		width:48%;
	}
	.svwrap > div > div {
		font-size:0;
		line-height:0;
	}
	.svwrap > div > div img {width:100%}
	.svwrap h3 {
		padding:1.5vw 0 1.8vw 1.5vw;
		font-size:4.2vw;
		line-height:4.2vw;
		text-align:left;
		font-weight:700;
		color:#FFF;
		position:relative;
		z-index:100;
	}
	.svwrap p {
		font-size:3.8vw;
		line-height:5.6vw;
		font-weight:500;
		text-align:justify;
		color:#343434;
	}
	.svname {
		margin:0 0 2vw;
		position:relative;
	}
	.svname div {
		width: 75.3%;
		height: 100%;
		clip-path:polygon(0 0%, 100% 0%, 90% 100%, 0% 100%);
		background-color:#00913a;
		position:absolute;
		top:0;
		left:0;
		z-index:10;
	}
	.ptxt {
		margin:0 auto 20px;
		width:95%;
		font-size:3.8vw;
		line-height:6.6vw;
		font-weight:500;
		text-align:justify;
		color:#343434;
	}
	.illust {
		margin:0 auto 3vw;
		width:100%;
	}
	.illust img {width:100%;}
	.reason_list {
		margin:8vw auto 12vw;
		width:90%;
		display:flex;
	}
	.reason_list li {
		padding:0 4.5%;
		width:calc((100% / 4) - 9%);
	}
	.rlist_nums {
		margin:0;
		width:14.5454vw;
		font-size:0;
		line-height:0;
	}
	.reason_list h3 {
		padding:15% 30% 30%;
		font-size:6vw;
		line-height:6vw;
		font-weight:700;
		writing-mode: vertical-rl;
		text-orientation: upright;
		position:relative;
	}
	.reason_list h3 span {
		font-size:2.8vw;
		line-height:2.8vw;
		font-weight:700;
		position:absolute;
		bottom:1.6vw;
		right:2.8vw;
	}
	.reason article {
		margin:4vw auto 12vw;
		padding:6vw 5vw 2vw;
		width:80vw;
		text-align:left;
		background:#f9f9f9;
	}
	.box_lead {
		margin:0 0 4vw;
		padding:0 0 3vw;
		font-size:4.4vw;
		line-height:6vw;
		font-weight:700;

		position: relative;
		border-bottom: 1px solid #e6e6e6;
	}
	.box_lead::before{
		content: '';
		position: absolute;
		bottom: -1px;
		width: 50px;
		height: 1px;
		background: #22ac38;
	}
	.box_memo {
		margin:0 0 4vw;
		font-size:3.6vw;
		line-height:6.8vw;
		font-weight:500;
	}
	.corporate_info {
		margin:4.5vw auto 30vw;
		width:90%;
		font-size:3.6vw;
		line-height:6.8vw;
		font-weight:700;
		color:#343434;
		text-align:left;
	}
	.corporate_info {
		position: relative;
		border-top: 1px solid #c9caca;
	}
	.corporate_info::before{
		content: '';
		position: absolute;
		top: -1px;
		width: 18vw;
		height: 1px;
		background: #00913a;
	}
	.corporate_info li {
		padding:15px 0;
		display:flex;
	}
	.corporate_info li {
		border-bottom:1px solid #c9caca;
	}
	.corporate_info li div:nth-child(1) {
		padding:0 0 0 2vw;
		width:5em;
	}
	.corporate_info li div:nth-child(2) {
		width:calc(100% - 5em - 2vw);
	}


	/* 画像類 */
	.tbdr img,
	.fstctr img,
	.rlist_nums img,
	.trace img {width:100%;}


/* ===============================
SUBPAGE COMMON
=============================== */
	.subpage_logo {
		margin:0 auto 5vw;
		padding:5vw 0 0;
		width:40%;
	}
	.subpage_logo img {width:100%;}
	.subpage_title {
		margin:0 auto 4vw;
		font-size:7.2vw;
		line-height:10vw;
		font-weight:900;
		text-align:center;
		position:relative;
	}
	.subpage_title span {
		font-size:3.6vw;
		line-height:3.6vw;
		font-weight:900;
		text-align:center;
		display:block;
	}
	.sub_lead {
		margin:2.5vw auto 8vw;
		padding:2vw 0;
		width:90%;
		font-size:3.4vw;
		line-height:6.8vw;
		font-weight:700;
		text-align:center;
		border-top:1px solid #c9caca;
		border-bottom:1px solid #c9caca;
	}
	.privacy {
		margin:0 auto 20vw;
		width:90%;
		font-size:3vw;
		line-height:5.2vw;
		font-weight:500;
		text-align:justify;
		color:#343434;
	}
	.p_title {font-weight:900;}
	.separator {margin:0 0 20px;}
	.txtline {font-feature-settings: "palt";}

/* ===============================
REQUEST
=============================== */
	.distrace {
		padding-bottom: 0;
	}
	.distrace .f_info p {
		padding:2vw 0!important;
	}
	.request_form {
		margin:0 auto;
		width:90%;
		text-align:left;
	}
	.switchover {
		margin:5vw auto;
		padding:3vw 0;
		width:90%;
		font-size:3.4vw;
		line-height:6.8vw;
		font-weight:700;
		text-align:center;
		border-top:1px solid #c9caca;
		border-bottom:1px solid #c9caca;
	}
	.coe {margin:5vw auto 2vw;}
	.f_ttl {
		padding:0 0 1vw;
		width: 100%;
		font-size:3.8vw;
		line-height:4vw;
		font-weight:600;
	}
	.switchover span,
	.f_ttl span {
		color:#FF4F73;
		font-size:2.8vw;
	}
	.f_txt {
		margin:0 0 4vw;
		padding:0 0 2vw;
		width: 100%;
		line-height:6vw;
	}
	/* FORM */
	.f_txt input[type='text']{ outline: none;}
	.f_txt input[type='text']{
		width:calc(100% - 26px);
		height:40px;
		padding: 5px 12px;
		font-size:16px;
		border-radius: 4px;
		border: 1px solid #D6D6D6;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
	.f_txt {position:relative;z-index:10;}
	.formchb {
		padding:1vw 0;
		display: flex;
		flex-wrap: wrap;
	}
	.formchb label {
		padding:2vw 0;
		font-size:3.2vw;
		line-height:5.2vw;
		font-weight:600;
		color: #343434;
	}
	.formchb label:not(:nth-child(3n)) {
		margin-right: 12vw;
	}
	.formchb input{display: none;}
	.formchb input + div{
		padding:0 0 0 6.6vw;
		position:relative;
	}
	.formchb input + div::before{
		content: "";
		background-image: url(../img/check.svg);
		background-size: contain;
		display: block;
		position: absolute;
		top: 0.2vw;
		left: 0;
		width: 5.2vw;
		height: 5.2vw;
	}
	.formchb input:checked + div{
		color: #343434;
	}
	.formchb input:checked + div::after{
		content: "";
		background-image: url(../img/checked.svg);
		background-size: contain;
		display: block;
		position: absolute;
		top: 0.2vw;
		left: 0;
		width: 5.2vw;
		height: 5.2vw;
	}
	.f_txt textarea {
		width:calc(100% - 26px);
		height: 180px;
		padding: 12px 12px 0 12px;
		font-size:16px;
		border-radius: 4px;
		border: 1px solid #D6D6D6;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
	.f_txt textarea:focus {
		outline: none;
	}
	.hi10 {height:90px!important;}
	.cnt_btn {
		margin:0 auto;
		width:70%;
	}
	.cnt_btn input[type='image'] {
		margin: 0 auto 8vw;
		padding: 1em 0;
		width:100%;
		cursor: pointer;
		transition:opacity 0.5s;
	}
	.error {
		margin:6vw auto;
		width:90%;
		font-size:3vw;
		text-align:left;
	}
	.thanks {
		margin:6vw auto;
		width:90%;
		font-size:3.2vw;
		line-height:6vw;
		text-align:left;
	}
	.thanks a {
		color:#c1272d;
		text-decoration:none;
	}


/* ---------------------------
FOOTER
--------------------------  */
	footer {
		margin:0 auto;
		padding:0;
		width:100%;
		background:#FFF;
		color:#343434;
		font-size:2.8vw;
		line-height:2.8vw;
		font-weight:600;
		text-align:left;

		position: absolute;
		bottom: 0;
		left:0;
		z-index:1;
	}
	.f_info {
		margin:0 auto;
		width:90%;
		display:flex;
		align-items: center;
	}
	.f_info p {
		padding:2vw 0 20vw;
		width:50%;
	}
	.policy a {
		padding:0 0 0 3.6vw;
		color:#343434;
		text-decoration:none;
		position:relative;
	}
	.policy a:hover {
		text-decoration:underline;
	}
	.policy a:before {
		content: '';
		width: 3.2vw;
		height:3.2vw;
		background-image:url("../img/icon_mark.svg");
		background-size: 100%;
		background-repeat: no-repeat;
		position:absolute;
		top:2px;
		left:0;
	}
	.traceadd {
		text-align:left;
	}
	.policy {
		text-align:right;
	}
	.traceadd {
		margin:0 auto;
	}
	.tracedis {
		margin:0 auto;
		padding:2vw 0 1.6vw 2vw;
	}
	.trace {
		margin:0;
		padding:3vw 0 2.5vw;
		width:100%;
		font-size:0;
		line-height:0;
		background: rgba(0,0,0,0.7);
	
		position:fixed;
		bottom:0;
		left:0;
		z-index:20000;
	}
	.trace_inner {
		display:flex;
	}
	.trace_inner div:nth-child(1) {
		margin:0 2% 0 2%;
		width:45%;
	}
	.trace_inner div:nth-child(2) {
		margin:0 2% 0 0;
		width:49%;
	}

	
	/* 画像類 */
	.trace img,
	.flogo_img img,
	.flinks img {width:100%;}


/* ---------------------------
Z-INDEX
--------------------------  */
	.side_left  {z-index:1000;}
	.side_right {z-index:1000;}
	.mainwrap   {z-index:1050;}
	.keylead    {z-index:1070;}
	.scroll     {z-index:1080;}

	.mb60 {margin-bottom:  8vw;}
	.mb80 {margin-bottom: 12vw;}
	.pb80 {padding-bottom:12vw;}
}/* end SP */
